Subject: bug#19205: closed (Re: bug#19205: 24.3.1; bibtex entry containing a single ( character can not be cited anymore)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 29 Jan 2015 07:09:02 +0000

Your bug report

#19205: 24.3.1; bibtex entry containing a single ( character can not be cited anymore

which was filed against the auctex package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
19205: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=19205
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#19205: 24.3.1; bibtex entry containing a single ( character can not be cited anymore
From: Tassilo Horn <[email-masked]>
To: b3nmore <[email-masked]>
Cc: [email-masked]
Date: Thu, 29 Jan 2015 08:07:57 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

b3nmore <[email-masked]> writes:

>> I think I've just fixed than on Emacs Git master and emacs-24 branches.
>> If you have the possibility to test if it works now, that'd be great.
>
> Yes, it works now. So I guess we can close that one.

Perfect!  Thanks for testing.

Bye,
Tassilo

Subject: 24.3.1; bibtex entry containing a single ( character can not be cited anymore
From: b3nmore <[email-masked]>
To: [email-masked]
Date: Thu, 27 Nov 2014 15:16:37 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi, I'm using reftex with following emacs version:

 GNU Emacs 24.3.1 (x86_64-pc-linux-gnu, GTK+ Version 3.10.7)
 of 2014-03-07 on lamiak, modified by Debian

Some of my bibtex entries contain an abstract field, e.g.

 Abstract = {Here comes the abstract text},

If the abstract text contains a single ( character, the entry is not
found by reftex anymore, neither by regex nor by bibtex key. This is not
the case for the combinations (), )( or a single ).

Thanks